Subject: LRO: Re: New vs. old reliability

From: "C. Marin Faure" <[email-masked]>
Date: Wed, 4 Jul 2001 13:35:09 -0700

Date: Wed, 4 Jul 2001 10:58:51 -0700
From: [email-masked]
Subject: Re: LRO: Re: New vs. old reliability

On Tue, 3 Jul 2001 13:45:43 -0700 "Faure, Marin"
<[email-masked]> writes:

>> buy a new one.  Now I'd love to have one, and I think their lines
> are almost Ferrari (sedan) like.

>Ferrari sedan?  Must have been something coach built.

I used the wrong word, I expect.  I guess sedan tends to imply four doors.
I should have said coupe.  Ferrari produced a whole lot of coupes, like the
Superamerica series, that have lines that are similar to the Golden Hawk's.

________________________
C. Marin Faure
  (original owner)
  1973 Land Rover Series III-88
  1991 Range Rover Vogue SE
   Seattle, WA